@charset "utf-8";
embed, iframe, object, img {
max-width: 100% !important; border:none;
}
body, main, article, section{padding:0; margin:0;}
body{color:#000; font-family: Lato, Arial, Helvetica, sans-serif; font-size:1em;background: url(../images/bg2.jpg) top center repeat fixed; font-weight:normal; font-weight:400;}
body ul,h1,h2,h3{list-style: none; padding: 0px; margin: 0px;}
.slider{display:block; width:100%; height:405px; background:url(../images/header.jpg) repeat center center;box-shadow: inset 0 0 10px 8px rgba(0, 0, 0,0.4);}
.slider img{marign:0 auto;}
header{}
section{background: url(../images/bg2.jpg) top center repeat fixed;}
nav{color:#fff; float:left; margin-top:20px;}
nav ul, li{list-style-type:none; margin:0 auto; text-align:center;}
nav li{display:inline-block; padding:1px;}
nav li a{border:1px solid #fff; text-decoration:none; color:#fff; padding:5px 10px;}
nav li a:hover{text-decoration:none; background:#F89814;}
nav li a.selected{background:rgba(248,152,20,0.5);}
article.main {font-size:1.2em; text-align:center;}
.fact {display: inline-block;width: 30%;vertical-align: top;padding: 40px 0;}
.fact img{border: 1px solid #272004;border-radius: 4px;}
footer{text-align:center; background:#363636; color: #fff; padding: 50px 0; font-size:1.2em; font-weight:300;}
a{color:#F89814; text-decoration:none;}
a:hover{text-decoration:underline;}
.titles{float:left; padding:110px 50px 0;}
.titles h1{font-weight:700; font-size:60px; text-shadow: 0 5px 5px rgba(0,0,0,0.7); color: #fff; text-transform:uppercase;}
.titles h2{font-weight:700; font-size:35px; text-shadow: 0 2px 4px rgba(0,0,0,0.8); color: #fff; text-transform:uppercase;}
.titles h3{font-weight:700; font-size:26px; text-shadow: 0 2px 4px rgba(0,0,0,0.9); color: #fff; text-transform:uppercase;}
.social{text-align: center;padding: 50px 0 10px;}
.social a{padding:10px;}
article{max-width:700px; color:#fff; padding:50px 20px; margin:0 auto; font-weight:300;}
strong{font-weight:700;}
.vid{padding:20px 0 50px;}
article.main h1{font-size:35px;padding:20px 0;}
article.main h2{font-size:28px;}
.smaller{font-size:15px; font-size:0.7em;}
quote,rec {display:block; clear:both;}
quote{font-style:italic; text-align:left;}
rec{font-size:0.8em; font-weight:700; text-align:right}
.div-table{
  display:table;         
  width:100%;         
       
           
   
}
.div-table-row{
  display:table-row;
  width:100%;
  clear:both;
}
.div-table-col{
  float:left;/*fix for  buggy browsers*/
  display:table-column;         
  width:50%;         
  
}
@media (max-width: 585px) {
	.titles h1{font-size:46px;}
	.titles h2{font-size:24px;}
	.titles h2{font-size:21px;}
	.fact {display:block; width:100%; clear:both;}
	.slider{height:200px; background:url(../images/header_small.jpg) repeat center center;}
	.titles{padding: 25px 50px 0;}
	nav li a{font-size: 0.7em;}
	nav{margin-top:10px;}
}
@media (max-width: 420px) {
	iframe{height:200px;}	
}
